Bug 131704 - LTC11064-Kernel Preemption is not include in kernel
Summary: LTC11064-Kernel Preemption is not include in kernel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-03 13:15 UTC by Rama Moorthy
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-10 13:16:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rama Moorthy 2004-09-03 13:15:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Hi
Kernel Preemption feature is not included 
Below is the entry from  /boot/config-2.6.7-1.451.2.3
# CONFIG_PREEMPT is not set

Note:I am not entitled to "Red Hat Enterprise Linux Beta".So i am not 
able to raise a bug under product "Red Hat Enterprise Linux Beta"
Regards,
Rama Moorthy.K




Version-Release number of selected component (if applicable):
kernel-2.6.7-1.451.2.3, rpm-4.3.2-0.4, RHEL4 Alpha4

How reproducible:
Always

Steps to Reproduce:
Steps to Reproduce:
check in /boot/<configfile>
search for CONFIG_PREEMPT

    

Actual Results:  # CONFIG_PREEMPT is not set


Expected Results:  Kernel Preemption feature should be activated



Additional info:

Comment 1 Arjan van de Ven 2004-09-03 13:17:35 UTC
We have no plans to enable preemption in RHEL4.

You do not explain why you think we should enable this..... could you
do so ?

Comment 2 IBM Bug Proxy 2004-09-10 07:05:50 UTC
----- Additional Comments From epasch@de.ibm.com  2004-09-10 03:02 -------
Is this a general RHEL4 statement or just a zSeries statement? 

Comment 3 Arjan van de Ven 2004-09-10 07:10:34 UTC
This setting is uniform accross architectures, including zSeries.

Again, why do you think we should enable this? I'm interested to find
that out... 

Comment 4 IBM Bug Proxy 2004-09-10 13:06:03 UTC
----- Additional Comments From epasch@de.ibm.com  2004-09-10 09:02 -------
If this is cross Series, than don't enable for z. z should be as much as
possible the same as the other architectures! 

Comment 5 Arjan van de Ven 2004-09-10 13:16:53 UTC
sounds like this one can be closed.....

Comment 6 IBM Bug Proxy 2004-09-16 11:09:38 UTC
----- Additional Comments From rmoorthy@in.ibm.com  2004-09-16 07:06 EDT -------
Can be closed .As per the bug LTC11064/RH131704 "kerene preemption 
will not be enabled" 


Note You need to log in before you can comment on or make changes to this bug.